@charset "utf-8";
/* CSS Document */
body{ font-family:'微软雅黑'; font-size:14px;background:#f8f8f8 url(tlswdx_index_photo_201612-07.jpg) no-repeat center top;}

.wrapper{width: 100%;}
.header{height: 220px;position: relative;padding-top: 47px;}
.h_top{width:100%;height: 56px;line-height: 47px;background: url(tlswdx_index_photo_201612-04.png) repeat-x top;position: absolute;left: 0;top: 0;}
.h_box{width: 1000px;height: 56px;margin: 0 auto;}
.hb_left{width: 220px;float: left;padding-left: 15px;font-size: 12px;font-family:'宋体';}
.hb_right{width: 360px;float: right;position: relative;}
.hb_right input{border: none;outline: none;}
.search_txt{width: 240px;height:14px;line-height:14px;padding:7px 0;padding-left: 36px;background: url(tlswdx_index_photo_201612-05.jpg) no-repeat;font-size: 14px;color: #999;
position: absolute;right: 82px;top: 9px;}
.search_btn{width: 82px;height:28px;line-height:28px;text-align: center;position: absolute;right: 0;top: 9px;background: #f56912;font-size: 14px;color: #fff;cursor: pointer;}

.h_mid{width: 1000px;height: 172px;margin: 0 auto;position: relative;}
.tl_logo{width: 200px;height: 80px;background: url(tlgtj_index_photo_201612-04.png) no-repeat;position: absolute;right: 0;bottom: 10px;}
.tl_logo a{display: block;height: 94px;text-decoration: none;}

.h_nav{width: 960px;height: 48px;line-height:48px;margin: 0 auto;background: url(tlswdx_index_photo_201612-06.jpg);padding: 0 20px;}
.h_nav li{float: left;font-size: 16px;padding: 0 13px;*padding: 0 12px;}
.h_nav li a{color: #fff;text-decoration: none;display: block;}


.container{width: 980px;min-height: 500px;margin: 0 auto;margin-top: 3px;background: #fff;padding: 10px;padding-bottom: 30px;}


.fb_left{width: 420px;height: 303px;float: left;}
/*焦点图效果*/
.slide_x{overflow:hidden; float:left;position:relative;width:420px;height:303px;}
.slide_x a{color:#FFF;text-decoration:none;}
.slide_x .box{overflow:hidden;position:relative;width:420px;height:303px;}
.slide_x .list{overflow:hidden;width:9999px;}
.slide_x .list li{float:left;position:relative;width:420px;}
.slide_x .list img{vertical-align:top;}
.slide_x .list p{width:100%;height:38px;line-height: 38px; position:absolute;bottom:0;left:0;color:#FFF;
text-indent:12px;background:#000;filter:alpha(opacity=50); background:rgba(0,0,0,0.5);}
.slide_x .list p a{ color:#fff;}
.slide_x .btn{overflow:hidden;position:absolute;bottom:10px;right:10px;}
.slide_x .btn li{float:left;width:16px;height:16px;margin:0 0 0 8px;cursor:pointer;background: #eee;text-align: center;line-height: 16px;font-size: 12px;}
.slide_x .btn .selected{background:#ff3300;color: #fff;}


.fb_right{width: 530px;float: right;height: 303px;overflow: hidden;}
.fb_rg_top{height: 34px;border-bottom: 2px solid #e6e6e6;}
.fb_rg_top p{float: left;cursor: pointer;margin-right: 20px;font-size: 18px;padding:5px 7px 12px 7px;color: #4c4b4b;}
.fb_rg_top .curr_Bg{background: url(tlswdx_index_photo_201612-09.png) no-repeat center bottom;color: #cc0000;}
.fb_rg_top a{float: right;margin: 10px 20px 0;}
.fb_rg_down{padding-top: 10px;}
.comCSS li{height: 32px;line-height: 32px;text-align: right;background: url(tlswdx_index_photo_201612-10.png) no-repeat 5px center;padding:0 20px;font-family:'宋体';color: #a3a3a3;}
.comCSS li a{float: left;}

.Hover_focus{height:77px;margin: 0 auto 10px;}
/*焦点图效果*/
.Hover_focus .slide_x{overflow:hidden; float:left;position:relative;width:980px;height:77px;}
.Hover_focus .slide_x a{color:#FFF;text-decoration:none;}
.Hover_focus .slide_x .box{overflow:hidden;position:relative;width:980px;height:77px;}
.Hover_focus .slide_x .list{overflow:hidden;width:9999px;}
.Hover_focus .slide_x .list li{float:left;position:relative;width:980px;}
.Hover_focus .slide_x .list img{vertical-align:top;}
.Hover_focus .slide_x .list p{width:100%;height:38px;line-height: 38px; position:absolute;bottom:0;left:0;color:#FFF;
text-indent:12px;background:#000;filter:alpha(opacity=50); background:rgba(0,0,0,0.5);}
.Hover_focus .slide_x .list p a{ color:#fff;}
.Hover_focus .slide_x .btn{overflow:hidden;position:absolute;bottom:0;right:0;}
.Hover_focus .slide_x .btn li{float:left;width:20px;height:16px;margin:0 0 0 4px;cursor:pointer;background: #f30000;text-align: center;line-height: 16px;font-size: 12px;}
.Hover_focus .slide_x .btn .selected{background:#070705;color: #fff;}

.work_system{overflow: hidden;}
.work_system ul{width: 105%;}
.work_system li{float: left;width: 100px;height: 130px;margin-right: 26px;text-align: center;font-size: 16px;}
.work_system li a{display: block;height: 30px;padding-top: 100px;text-decoration: none;}
.work_system li a:hover{color: #ce0010;}
.work_system li:hover{background-position: center 5px;}
.sys_li1{background: url(tlswdx_index_photo_201612-12.png) no-repeat center top;}
.sys_li2{background: url(tlswdx_index_photo_201612-13.png) no-repeat center top;}
.sys_li3{background: url(tlswdx_index_photo_201612-14.png) no-repeat center top;}
.sys_li4{background: url(tlswdx_index_photo_201612-15.png) no-repeat center top;}
.sys_li5{background: url(tlswdx_index_photo_201612-16.png) no-repeat center top;}
.sys_li6{background: url(tlswdx_index_photo_201612-17.png) no-repeat center top;}
.sys_li7{background: url(tlswdx_index_photo_201612-18.png) no-repeat center top;}
.sys_li8{background: url(tlswdx_index_photo_201612-19.png) no-repeat center top;}


.tw_left{width: 320px;float: left;}
.tw_lf_top{min-height: 49px;background: #f6efc5;padding: 6px;padding-bottom: 0;}
.tw_lf_top p{padding-left: 45px;font-size: 18px;color: #fff;height: 34px;line-height: 34px;background: url(tlswdx_index_photo_201612-20.png) no-repeat;}
.tw_btnSPAN{height: 30px;line-height: 30px;padding:10px;padding-bottom: 5px;}
.tw_btnSPAN span{padding:0 5px;padding-bottom: 3px;float: left;margin-right: 10px;}
.tw_btnSPAN span a{text-decoration: none;display: block;color: #333;}
.tw_btnSPAN .curr_twSPAN{border-bottom: 2px solid #cf0d16;font-weight: bold;}
.tw_btnSPAN .curr_twSPAN a{color: #cc0000;}

.tw_lf_down{padding-left: 10px;padding-top: 10px;}
.tw_lf_down li{height: 30px;line-height: 30px;font-family:'宋体';}

.tw_mid{margin-left: 5px;}
.tw_mid .tw_btnSPAN span{margin-right: 35px; margin-left:35px;}
.tw_right{float:right;}


.running_pic{border:1px solid #eee;padding: 8px 20px;overflow: hidden;position: relative;margin: 20px auto;}
.running_box{height:60px;overflow: hidden;position: relative;}
.running_box li{float: left;margin-right: 10px;}
#imgBox{position: absolute;left: 0;top: 0;}
.topic_col{width: 48px;height: 48px;background: url(tlswdx_index_photo_201612-21.png) no-repeat;position: absolute;left: 0;top: 0;z-index: 1000;}
.topic_col a{text-decoration: none;display: block;height: 48px;}


.party_left{width: 48%;float: left;}
.pt_lf_top{height: 40px;border-bottom: 2px solid #c71307;background: url(tlswdx_index_photo_201612-26.png) no-repeat left center;}
.pt_lf_top a{float: right;font-family:'宋体';margin-top: 16px;}

.pt_lf_dw_BTN{width: 130px;float: left;height: 194px;background: #f6efc5;}
.pt_lf_dw_BTN li{height: 36px;line-height: 36px;text-align: center;font-size: 16px;margin-top: 10px;cursor: pointer;}

.currentLi{color: #fff;background: #c71307;}

.pt_lf_dw_LIST{width: 330px;float: right;padding-top: 10px;}
.pt_lf_dw_LIST li{height: 30px;line-height: 30px;font-family:'宋体';}
.party_right{float: right;}
.party_right .pt_lf_top{background: url(tlswdx_index_photo_201612-27.png) no-repeat left center;}


.office_management{margin: 10px auto;}
.manage_left{width: 48%;float: left;}
.m_lf_top{height: 30px;line-height:30px;border-bottom: 2px solid #c71307;}
.m_lf_top span{padding-left: 15px;font-size: 18px;color: #c71307;float: left;}
.more_col{float: right;font-family:'宋体';}
.m_lf_top ul{float: right;}
.m_lf_top ul li{float: left;margin-right: 10px;padding: 0 5px;}
.m_lf_top ul li a{font-family:'微软雅黑';}


.dw_lfIMG{width: 130px;float: left;padding-top: 15px;}
.m_lf_down .tw_lf_down{width: 330px;float: right;}

.manage_right{float: right;}


/************************概览css*************************/
.over_left{width: 200px;min-height: 580px;float: left;font-size: 16px;border: 1px solid #ccc;}
.o_lf_top{height: 38px;line-height: 38px;color: #fff;text-align: center;background: #50AAF8;}
.o_lf_down{padding-top:1px;text-align: center;}
.o_lf_down li{height: 42px;line-height: 42px;border-bottom: 1px solid #eaebeb;}
.o_lf_down li:last-child{border: none;}
.o_lf_down li a{text-decoration: none;display: block;}
.o_lf_down li:hover{background: #FF6106;}
.o_lf_down li:hover a{color: #fff;}
.current{background: #FF6106;}
.current a{color: #fff;}


.over_right{width: 750px;min-height: 560px;float: right;border: 1px solid #ccc;padding: 10px;font-family:'宋体';}
.o_rg_top{height: 32px;border-bottom: 1px solid #b6bbbc;}
.o_rg_top p{float: left;height: 36px;}
.o_rg_top p span{font-size: 20px;color: #FF6106;padding: 0 20px;border-bottom: 2px solid #FF6106;display: block;height: 31px;font-family:'微软雅黑';}
.local_curr{float: right;background: url(tlszf_detail_pic_201611-02.png) no-repeat left center;padding-left: 25px;font-size: 12px;height: 21px;margin: 5px 10px 0;line-height: 21px;}

.o_rg_down{padding:10px 15px;}
.o_rg_down li{height: 30px;line-height: 30px;text-align: right;background: url(tlsjj_index_bgPic_20161130-16.jpg) no-repeat left center;padding-left: 15px;}
.o_rg_down li a{float: left;}

.o_rg_down dl{width: 105%;}
.o_rg_down dd{width: 160px;float: left;text-align: center;margin:0 18px;margin-top: 10px;}
.o_rg_down dd p{padding-top: 4px;}


.fen_page{height: 40px;line-height: 40px;text-align: center;}

/**********************概览分页样式*****************************/
.clsPage{ text-align:center;margin:25px auto auto;padding:0;overflow:hidden;font-size:14px;font-family:Microsoft YaHei,simhei;}
.clsPage a{display:inline-block;vertical-align:middle;text-align:center; height:25px;line-height:25px;padding:0px 7px;margin-right:4px; text-decoration:none;background-color:#2877c6; 
border:1px solid #2877c6;color:white;overflow:hidden;}
.clsPage a:hover{background-color:#fff;color:red;border-color:#ffcccc;}
.clsPage span{display:inline-block;vertical-align:middle;text-align:center;height:25px;line-height:25px;padding:0px 7px;margin-right:4px;background-color:#f7f7f7; 
border:1px solid #bdbdbd;color:black;}


/***************细览css****************/
.detail_con{padding: 20px 40px;border-radius: 3px;border: 1px solid #ccc;}
.detail_con .local_curr{float: inherit;}
.detail_title{padding: 30px 0;font-size: 24px;color: #034290;text-align: center;line-height: 28px;}
.d_time{height:34px;line-height: 34px;text-align: center;border-top: 1px solid #d2d2d2;background: #f2f6ff;}
.d_time span{padding: 0 10px;}
.d_time span a{padding: 0 10px;}
.d_time span a:hover{color: red;}
.font1 {font-size: 18px;}
.font2 {font-size: 16px;}
.font3 {font-size:14px;}
.doc_con{padding:50px 30px;padding-bottom: 100px; position: relative;min-height: 200px;}
.close_page{position: absolute;right: 30px;bottom: 10px;font-size: 16px;}
.bshare-custom{position: absolute;left: 30px;bottom: 10px;}


.bshare-custom{position: absolute;left: 20px;bottom: 10px;}




.footer{height:174px;text-align: center;font-size: 12px;font-family:'宋体';border-top: 8px solid #c71307;background: #f8f8f8;}
.footer .f_font{font-size: 14px;}
.footer p{margin-top: 15px;line-height: 20px;}
.footer p span{padding: 0 10px;}
.bAH img{margin-top: -4px;}

.footer a:hover{color: red;}

.f_box{width:1000px;margin: 0 auto;position: relative;padding-top: 10px;}
.check_error{position: absolute;top: 20px;right: 30px;}
.party_logo{position: absolute;top: 15px;left: 60px;}

/*校园风采*/
.blank10{ height:10px; line-height:10px; clear:both; overflow:hidden;}
.blank20{ height:20px; line-height:20px; clear:both; overflow:hidden;}
.dxyfcmain{ overflow:hidden;}
.dfctitle{height: 30px; line-height: 30px; border-bottom: 2px solid #c71307; padding:0 15px;}
.dfctitle h3{ font-size:18px; color:#c71307; float:left; font-weight:normal;}
.dxyfcbox{ overflow:hidden;}
.tpspbox{ width:200px;float:left; display: inline; text-align:center; line-height:30px;margin:10px 0;}
.dxyfcgd{ width:770px; height:145px;float:left; display: inline; overflow:hidden; margin:10px 0 10px 10px;position: relative;}
.dxyfcbox ul{height:145px;}
.dxyfcbox li{ float:left; display: inline; margin:0 5px; text-align:center; line-height:30px;}
.dxyfcbox a:hover{ color:#c71307;}

.dxyfclist li{ float:left; display: inline; width:226px; margin:5px 10px; text-align:center; line-height:30px;}
.dxyfclist li a:hover{ color:#c71307;}